body {font-family:Arial, Helvetica, sans-serif; background-color:#FFFFFF; margin:0; padding:0;}

a img {border:0 none;}

table, tr, td {border-collapse:collapse; border:0; margin:0; padding:0;}

p, h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
	
a {text-decoration:underline; color:#00535c;}
	
a:hover {text-decoration:none; color:#00535c;}
	
form {margin:0;}

*:focus {outline:none;} /* Safari glow remove */
textarea {resize:none;} /* Safari / Opera / Chrome dumb resize remove */

/*Main Holders*/
table.ms2309_main_holder {width:990px; margin:0 0 0 0;}
table.ms2309_main_holder td.top {height:100px; background:url(../images/bg_top.png) 0 0 no-repeat}
table.ms2309_main_holder td.left {background:url(../images/bg_middle.png) 0 0 repeat-x; vertical-align:top}
table.ms2309_main_holder td.right {background:url(../images/bg_middle.png) 0 0 repeat-x; vertical-align:top}

/*02*/
table.ms2309_main_holder td.top_02 {width:100%; vertical-align:top; height:148px; background:url(../images/EE/header_1.jpg) 0 0px no-repeat; position:relative; overflow:hidden}
table.ms2309_main_holder td.left_02 {width:407px; vertical-align:top; background:url(../images/EE/header_2.jpg) 0 0 no-repeat;}
table.ms2309_main_holder td.right_02 {vertical-align:top; background:url(../images/EE/header_3.jpg) 0 0 no-repeat;}
table.ms2309_main_holder td.right_02_pl {background:#ffffff; vertical-align:top}

table.ms2309_main_holder td.top_02_si {width:100%; vertical-align:top; height:148px; background:url(../images/EE/header_thank_you.jpg) 0 0px no-repeat; position:relative; overflow:hidden}

/*03*/
table.ms2309_main_holder td.top_03 {height:132px; background:url(../images/bg_top_03.png) 0 0 no-repeat}
table.ms2309_main_holder td.left_03 {width:60%; background-color:#ffffff; vertical-align:top}
table.ms2309_main_holder td.right_03 {width:40%; background-color:#ffffff; vertical-align:top}

/*Left Sytles*/
table.ms2309_main_holder td.left h1 {padding:0px 0 0 20px; margin:0 0 10px 0; color:#000000; font-size:26px; line-height:40px; font-weight:bold; }
table.ms2309_main_holder td.left h2 {padding:0px 0 0px 20px; margin:0 0 0 0; color:#A10000; font-size:18px; line-height:24px; font-weight:normal; }
table.ms2309_main_holder td.left p {padding:5px 0 5px 20px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:normal; }

table.ms2309_main_holder td.left_02 h1 {padding:0px 0 0 20px; margin:0 0 10px 0; color:#000000; font-size:26px; line-height:40px; font-weight:bold; display:none} /*Hidden*/
table.ms2309_main_holder td.left_02 h2 {padding:0px 0 0px 20px; margin:0 0 0 0; color:#A10000; font-size:18px; line-height:24px; font-weight:normal; }
table.ms2309_main_holder td.left_02 p {padding:5px 0 5px 20px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:bold; width:135px;}

/*Left*/
table.ms2309_middleLeft_imgHolder {width:100%; display:none}
table.ms2309_middleLeft_imgHolder td.tabLeftImg {vertical-align:top; background:url(../images/EE/header_2.jpg) 0 0 no-repeat;}
table.ms2309_middleLeft_imgHolder td.tabRightImg {width:1px; vertical-align:top}
div.ms2309_leftImgHolder {width:1px; z-index:1; position:relative}
div.ms2309_leftImgHolder img.ms2309_leftImgPosition {position:absolute; z-index:10; top:-18px; right:-20px}



div.ms2309_FirstPrize_holder {position:relative; width:100%; z-index:50; clear:both; margin:250px 0 0 0;}
div.ms2309_FirstPrize_inner {width:98%; z-index:50; top:20px; left:0px; height:auto; clear:both; display:none} /*HIdden*/
div.ms2309_FirstPrize_inner p {width:98% !important;}

div.ms2309_RFirstPrize_holder {position:relative; width:100%; z-index:50; clear:both; margin:0 0 0 0;}
div.ms2309_RFirstPrize_inner {width:98%; z-index:50; top:0px; left:0px; height:auto; clear:both;}

/*Left - Green Box*/
table.ms2309_middleLeft_GreenBox {width:98%;}
table.ms2309_middleLeft_GreenBox td.fillColor_tb {height:10px; background:#E6EED4}
table.ms2309_middleLeft_GreenBox td.fillColor_lr {width:10px; background:#E6EED4}
table.ms2309_middleLeft_GreenBox td.fill_middle {background:#E6EED4; vertical-align:top}
table.ms2309_middleLeft_GreenBox td.fill_middle h6 {padding:0px 0 0 20px; margin:0 0 20px 0; color:#000000; font-size:26px; line-height:40px; font-weight:bold; }

	table.prize {margin:0 auto 15px 0}
	table.prize td.pic {width:40%; padding:10px 10px 0 10px; vertical-align:top;}
	table.prize td.txt {width:60%; padding:10px 0 0 10px; vertical-align:top;}
	table.prize td.txt h3 {padding:0 0 7px 0; margin:0 0 0 0; color:#671317; font-size:22px; line-height:28px; font-weight:bold;}
	table.prize td.txt h2 {padding:0px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:normal; width:auto;}
	table.prize td.txt p {padding:0px; margin:0 0 0 0; color:#343434; font-size:18px; line-height:24px; font-weight:normal; width:auto;}
	
	table.special {margin:0 auto 15px 0; background:url(../images/EE/prize_border.png) 0 0 no-repeat}
	table.special td.pic {width:40%; padding:20px 10px 0 10px; vertical-align:top;}
	table.special td.txt {width:60%; width:100%; padding:25px 0 0 10px; vertical-align:top;}
	table.special td.txt h3 {padding:0 0 7px 0; margin:0 0 0 0; color:#671317; font-size:22px; line-height:28px; font-weight:bold;}
	table.special td.txt h2 {padding:0px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:normal; width:auto;}
	table.special td.txt p {padding:0px; margin:0 0 0 0; color:#343434; font-size:18px; line-height:24px; font-weight:normal; width:auto;}
	
	table.ebook {margin:0 auto 15px 0; background:url(../images/EE/prize_border.png) 0 0 no-repeat}
	table.ebook td.pic {width:40%; padding:20px 10px 0 10px; vertical-align:top;}
	table.ebook td.txt {width:60%; width:100%; padding:25px 0 0 10px; vertical-align:top;}
	table.ebook td.txt h3 {padding:0 0 7px 0; margin:0 0 0 0; color:#671317; font-size:22px; line-height:28px; font-weight:bold;}
	table.ebook td.txt h2 {padding:0px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:normal; width:auto;}
	table.ebook td.txt p {padding:0px; margin:0 0 0 0; color:#343434; font-size:18px; line-height:24px; font-weight:normal; width:auto;}
	
	table.txtBtm {margin:235px auto 120px 0}
	table.txtBtm td.pic {width:40%; padding:0 0px 0 0px; vertical-align:top;}
	table.txtBtm td.pic img {display:none}
	table.txtBtm td.txt {width:60%; padding:10px 0 0 20px; vertical-align:top;}
	table.txtBtm td.txt h3 {padding:0 0 7px 0; margin:0 0 0 0; color:#1A1A1A; font-size:22px; line-height:28px; font-weight:bold;}
	table.txtBtm td.txt h2 {padding:0px; margin:0 0 0 0; color:#F07D1E; font-size:28px; line-height:34px; font-weight:normal; width:auto;}
	table.txtBtm td.txt p {padding:0px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:normal; width:auto;}
	table.txtBtm td.btm_txt h2 {padding:0px; margin:0 0 0 0; color:#767676; font-size:14px; line-height:20px; font-weight:normal; width:auto;}
	table.txtBtm td.btm_txt p {padding:15px 10px 15px 10px; margin:0 0 0 0; color:#333333; font-size:14px; line-height:20px; font-weight:normal; width:auto;}
	
table.ms2309_middleLeft_GreenBox td.fill_middle div.ms2309_otherProducts_box {width:98%; margin:0 auto; background:#ffffff; border:solid 1px #C0CAA9}


table.ms2309_middleLeft_GreenBox td.fill_middle div.ms2309_otherProducts_box h1 {padding:0px; margin:0 0 20px 0; color:#000000; font-size:18px; line-height:40px; font-weight:bold; text-align:center}

table.ms2309_otherProducts_pos {width:98%; margin:0 auto}
table.ms2309_otherProducts_pos td {width:50%; padding:0px 0 10px 0; vertical-align:top}

table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox {}
table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox td {padding:0 0 0 5px}
table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox img {margin:0px 25px 5px 10px}
table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox h2 {padding:0px; margin:0px; color:#387EB9; font-size:14px; line-height:20px; font-weight:bold; }
table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox p {padding:0px; margin:5px 0 5px 0; color:#000000; font-size:12px; line-height:18px; font-weight:normal; }
table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox h3 {padding:0px; margin:0px; color:#ff0000; font-size:12px; line-height:18px; font-weight:normal; text-decoration:line-through}
table.ms2309_middleLeft_GreenBox td.fill_middle table.ms2309_otherProducts_innerBox h4 {padding:0px; margin:0px; color:#2C6201; font-size:16px; line-height:22px; font-weight:bold; }

/*Special products*/
div.ms2309_specialProducts_box {width:98%; margin:0 auto; padding:16px 0 0 0;}

/*01*/
div.kot_top_01 {margin: 0 0 10px 0; background:#f7f7f7 url(../images/koti/kot_top_siv_02.jpg) 0 0 repeat-x;}
div.kot_bottom_01 {background: url(../images/koti/kot_dot_01.gif) 0 100% repeat-x}
div.kot_left_01 {background:url(../images/koti/kot_dot_01.gif) 0 0 repeat-y}
div.kot_right_01 {background:url(../images/koti/kot_dot_01.gif) 100% 0 repeat-y}
div.kot_bl_01 {background:url(../images/koti/kot_bl_03.gif) 0 100% no-repeat}
div.kot_br_01 {background:url(../images/koti/kot_br_03.gif) 100% 100% no-repeat}
div.kot_tl_01 {background:url(../images/koti/kot_tl_siv_02.jpg) 0 0 no-repeat}
div.kot_tr_01 {background:url(../images/koti/kot_tr_siv_02.jpg) 100% 0 no-repeat}
div.kot_bottom_01_b {margin: 0 0 10px 0; background: #f7f7f7 url(../images/koti/kot_dot_01.gif) 0 100% repeat-x}

table.box_03_main_tab {width:100%;}
table.box_03_main_tab td.box_03_top {color:#D10005; font-size:18px; line-height:24px; font-weight:bold; padding:8px 0 7px 20px;}
table.box_03_main_tab td.box_03_top a {color:#D10005; font-size:18px; line-height:24px; font-weight:bold; margin: 0px 0px 0 0px; text-decoration:underline; display:block}
table.box_03_main_tab td.box_03_top a:hover {color:#FF0000; text-decoration:none}
table.box_03_main_tab td.box_03_top_crta {padding:10px 0 0 0; text-align:center}
table.box_03_main_tab td.box_03_img {width:120px; text-align: left; vertical-align:top; padding: 10px 10px 10px 25px;}
table.box_03_main_tab td.box_03_img a {border: 1px solid #ccc; float: left;}
table.box_03_main_tab td.box_03_img a:hover {border: 1px solid #003366;}
table.box_03_main_tab td.box_03_img a img {border: 1px solid #FFF;}
table.box_03_main_tab td.box_03_naslov {text-align:left; vertical-align: top; padding:10px 10px 5px 0}
table.box_03_main_tab td.box_03_naslov a:link, table.box_03_main_tab td.box_03_naslov a:active, table.box_03_main_tab td.box_03_naslov a:visited {text-decoration:underline; color:#003366; font-size:12px; font-weight:bold;} 
table.box_03_main_tab td.box_03_naslov a:hover {text-decoration:none;} 
table.box_03_main_tab td.box_03_napis {vertical-align:top; padding: 0 0 10px 0;}
table.box_03_main_tab td.box_03_napis p {padding:0px 0 5px 0; margin:0px; color:#454545; font-size:12px; line-height:18px; font-weight:normal;}
table.box_03_main_tab td.box_03_napis p span {color:#D10005; font-size:14px; font-weight:bold;}
table.box_03_main_tab td.box_03_napis p.your_price {color:#003366; font-size:12px; font-weight:bold;}
table.box_03_main_tab td.box_03_napis p.your_price span {color:#D10005; font-size:14px; font-weight:bold;}
table.box_03_main_tab td.box_03_napis a {color:#333333; text-decoration:underline; font-size:12px; font-weight:bold; margin:0 5px 0 0} 
table.box_03_main_tab td.box_03_napis a:hover {text-decoration:none;}
table.box_03_main_tab td.box_03_napis a:link span, table.box_03_main_tab td.box_03_napis a:visited span, table.box_03_main_tab td.box_03_napis a:active span {color:#D10005;} 
table.box_03_main_tab td.box_03_napis a:hover span {color:#ff0000;}
table.box_03_main_tab td.box_03_napis select {margin-bottom:5px;}
table.box_03_main_tab td.box_03_middle {padding:0; text-align:center; background:url(../images/koti/crta_img_01.gif) 50% 0 repeat-x}


/*Right*/
div#right_holder_style h1 {padding:0px 0 15px 0px; margin:0 0 0 0; color:#000000; font-size:24px; line-height:30px; font-weight:bold; text-align:center}
div#right_holder_style p {padding:5px 0 5px 0; margin:0; color:#000000; font-size:14px; line-height:20px; font-weight:normal; }
div#right_holder_style h2 {padding:5px 0 5px 0; margin:0; color:#000000; font-size:18px; line-height:24px; font-weight:bold; }
div#right_holder_style h2 span {color:#A10000; font-weight:bold;}
div#right_holder_style h3 {padding:5px 0 5px 0; margin:0; color:#000000; font-size:14px; line-height:20px; font-weight:bold; }
div#right_holder_style h4 {padding:5px 0 5px 0; margin:0; color:#000000; font-size:20px; line-height:46px; font-weight:bold; }
div#right_holder_style h5 {padding:5px 0 5px 0; margin:0; color:#000000; font-size:16px; line-height:22px; font-weight:bold; }
div#right_holder_style a:link, div#right_holder_style a:visited, div#right_holder_style a:active {text-decoration:underline; color:#00529f; font-size:14px; line-height:20px; font-weight:normal; } 
div#right_holder_style a:hover {text-decoration:none}
div#right_holder_style ol {margin:10px 0 10px 24px; padding:0px;}
div#right_holder_style ol li {margin:0px 0 0 18px; padding:0px 20px 10px 0; color:#000000; font-size:14px; line-height:20px; font-weight:normal; }
div#right_holder_style ol li span {color:#A10000; font-weight:bold; }
div#right_holder_style ul {margin:10px 0 10px 0; padding:0px;}
div#right_holder_style ul li {margin:0px 0 0 18px; padding:0px 0 10px 0; color:#000000; font-size:14px; line-height:20px; font-weight:normal; }
div#right_holder_style ul li span {color:#A10000; font-weight:bold; }

/*Right - White Box*/
div#right_holder_style table.ms2309_middleRight_WhiteBox {width:98%;}
div#right_holder_style table.ms2309_middleRight_WhiteBox td.fillColor_tb {height:10px; background:#ffffff}
div#right_holder_style table.ms2309_middleRight_WhiteBox td.fillColor_lr {width:10px; background:#ffffff}
div#right_holder_style table.ms2309_middleRight_WhiteBox td.fill_middle {background:#ffffff; vertical-align:top; padding:0 6px 0 6px}

/*Right - Grey Box*/
div#right_holder_style table.ms2309_middleRight_GreyBox {width:100%;}
div#right_holder_style table.ms2309_middleRight_GreyBox tr > td.fillColor_grey_t {background:url(../images/kot_grey_top.png) 0 0 repeat-x}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fillColor_grey_t {width:100%; height:38px;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kot_grey_top.png', sizingMethod='scale');}

div#right_holder_style table.ms2309_middleRight_GreyBox tr > td.fillColor_grey_b {background:url(../images/kot_grey_bottom.png) 0 0 repeat-x}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fillColor_grey_b {width:100%; height:38px;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kot_grey_bottom.png', sizingMethod='scale');}

div#right_holder_style table.ms2309_middleRight_GreyBox tr > td.fillColor_grey_l {background:url(../images/kot_grey_left.png) 0 0 repeat-y}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fillColor_grey_l {width:19px;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kot_grey_left.png', sizingMethod='scale');}

div#right_holder_style table.ms2309_middleRight_GreyBox tr > td.fillColor_grey_r {background:url(../images/kot_grey_right.png) 0 0 repeat-y}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fillColor_grey_r {width:19px;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kot_grey_right.png', sizingMethod='scale');}

div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle {width:100%; background:#ECECEC; vertical-align:top;}

div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle h1 {padding-left:20px; padding-right:20px; text-align:left;}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle h2 {padding-left:20px; padding-right:20px;}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle h3 {padding-left:20px; padding-right:20px;}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle h4 {padding-left:20px; padding-right:20px;}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle h5 {padding-left:20px; padding-right:20px;}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle h6 {padding-left:20px; padding-right:20px;}
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle p {padding-left:20px; padding-right:20px;}

div.form_error {display:none; margin:0 -10px 0 -10px;}
table.error_box {width:80%; margin:0 auto;}
table.inner_error {width:100%;}
div#right_holder_style table.inner_error td.txt {border:1px solid #FFFFFF; background-color:#a10000; padding:15px; color:#FFFFFF;}
div#right_holder_style table.inner_error td.txt h1, div#right_holder_style table.inner_error td.txt h2, div#right_holder_style table.inner_error td.txt h3, div#right_holder_style table.inner_error td.txt h4, div#right_holder_style table.inner_error td.txt h5, div#right_holder_style table.inner_error td.txt h6 {font-size:19px; color:#ffffff; padding:0 0 15px 0; margin:0 0 0 0; text-align:left;}
div#right_holder_style table.inner_error td.txt p {font-size:14px; color:#FFFFFF; padding:0 0 0 0; margin:0 0 0 0;}
div#right_holder_style table.inner_error td.lside {width:5px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn/lms.png', sizingMethod='scale'); height:100%;}
div#right_holder_style table.inner_error tr>td.lside {background:url(../images/btn/lms.png) 0 0 repeat-y;}
div#right_holder_style table.inner_error td.rside {width:5px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn/rms.png', sizingMethod='scale'); height:100%;}
div#right_holder_style table.inner_error tr>td.rside {background:url(../images/btn/rms.png) 0 0 repeat-y;}

table.ffields {width:100%; margin:5px 0 15px 0;}
table.ffields td.ftxt {font-size:18px; color:#000000; font-weight:bold; white-space:nowrap; padding:0 10px 0 20px;}
table.ffields td.ftxt label {display:block; cursor:pointer;}
table.ffields td.fatxt {font-size:14px; color:#000000; white-space:nowrap; padding:7px 10px 0 20px; vertical-align:top;}
table.ffields td.fatxt span {font-size:11px; padding:6px 0 0 0; display:block;}
table.ffields td.fatxt label {display:block; cursor:pointer;}
table.ffields td.ffield {width:100%; padding:6px 20px 6px 0;}
table.ffields td.ffield input {width:97%; border:1px solid #000000; font-size:14px; color:#000000; padding:6px 2px 6px 2px;}
table.ffields td.ffield textarea {width:97%; border:1px solid #000000; font-size:14px; color:#000000; padding:2px 2px 2px 2px; overflow:auto; height:165px;}

table.rules {width:100%; margin:0 0 25px 0;}
table.rules td.cbx {vertical-align:top; padding:1px 8px 0 20px;}
table.rules td.txt {font-size:14px; color:#000000; width:100%; padding:0 20px 0 0;}
table.rules td.txt strong {font-size:18px;}
table.rules td.txt strong a {font-size:14px;}
table.rules td.txt a strong {font-size:14px;}

/*Button*/
table.button {margin:0 auto 10px auto; cursor:pointer; width:88%;}

table.vert_shadow {width:100%;}
table.vert_shadow td.tcorner {height:10px; width:5px; vertical-align:bottom;}
table.vert_shadow td.vpos {vertical-align:bottom; width:100%;}
table.vert_shadow td.vert {width:5px; height:5px;}
table.vert_shadow td.verb {width:5px; height:5px;}
table.vert_shadow td.tsh {_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn/tms.png', sizingMethod='scale'); width:100%; height:5px;}
table.vert_shadow tr>td.tsh {background:url(../images/btn/tms.png) 0 0 repeat-x; width:100%;}
table.vert_shadow td.bsh {_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn/bms.png', sizingMethod='scale'); width:100%; height:5px;}
table.vert_shadow tr>td.bsh {background:url(../images/btn/bms.png) 0 0 repeat-x; width:100%;}

table.inner_btn {width:100%;}
table.inner_btn td.txt {height:77px; background:url(../images/btn_bg.jpg) 50% 0 no-repeat; font-size:27px; font-weight:bold; color:#FFFFFF; text-align:center; padding:0 25px 0 25px; vertical-align:middle; line-height:26px; }
table.inner_btn td.lside {width:5px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn/lms.png', sizingMethod='scale'); height:100%;}
table.inner_btn tr>td.lside {background:url(../images/btn/lms.png) 0 0 repeat-y;}
table.inner_btn td.rside {width:5px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn/rms.png', sizingMethod='scale'); height:100%;}
table.inner_btn tr>td.rside {background:url(../images/btn/rms.png) 0 0 repeat-y;}

/*Tri button*/
div#butn_tri_holder {margin:0 auto; width:434px; clear:both; cursor:pointer}

div#butn_tri_holder div.but_tri_top {background:url(../images/button_tri_top.png) 0 0 no-repeat; width:434px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_tri_top.png', sizingMethod='crop')}
div#butn_tri_holder div.but_tri_bottom {height:63px; background:url(../images/button_tri_bottom.png) 0 0 no-repeat; width:434px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_tri_bottom.png', sizingMethod='crop');}

div#butn_tri_holder table.ms2309_but_tri_holder {margin:0 auto; width:80%; position:relative; top:15px}
div#butn_tri_holder table.ms2309_but_tri_holder td {vertical-align:text-top; text-align:center; color:#ffffff; font-size:18px; line-height:24px; font-weight:normal;}
div#butn_tri_holder table.ms2309_but_tri_holder td p {padding:0px 0 0px 0; margin:0;color:#ffffff; font-size:18px; line-height:24px; font-weight:normal;}

/*Button Normal*/
table.button_normal_01 {margin:0 auto; cursor:pointer}
table.button_normal_01 td.button_normal_left {width:15px; background:url(../images/button_left.png) 0 0 no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_left.png', sizingMethod='crop');}
table.button_normal_01 td.button_normal_middle {height:90px; background:url(../images/button_center.png) 0 0 repeat-x; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_center.png', sizingMethod='scale'); padding:0px 25px 0px 25px; margin:0; color:#ffffff; font-size:30px; line-height:36px; font-weight:bold; }
table.button_normal_01 td.button_normal_right {width:15px; background:url(../images/button_right.png) 0 0 no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_right.png', sizingMethod='crop');}

/*Button Spike*/
table.button_spike_01 {margin:0 auto; cursor:pointer}
table.button_spike_01 td.button_spike_left {width:15px; background:url(../images/buton_spike_left.png) 0 0 no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/buton_spike_left.png', sizingMethod='crop');}
table.button_spike_01 td.button_spike_middle {height:90px; background:url(../images/buton_spike_center.png) 0 0 repeat-x; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/buton_spike_center.png', sizingMethod='scale'); padding:0px 25px 0px 25px; margin:0; color:#ffffff; font-size:30px; line-height:36px; font-weight:bold;}
table.button_spike_01 td.button_spike_right {width:45px; background:url(../images/buton_spike_right.png) 0 0 no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/buton_spike_right.png', sizingMethod='crop');}

/*Button Spike Double text*/
div#right_holder_style table.button_spike_02 {margin:0 auto; cursor:pointer; width:94%; margin-bottom:10px;}
div#right_holder_style table.button_spike_02 td.button_spike_left {width:15px; background:url(../images/buton_spike_left.png) 0 0 no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/buton_spike_left.png', sizingMethod='crop');}
div#right_holder_style table.button_spike_02 td.button_spike_middle {height:90px; background:url(../images/buton_spike_center.png) 0 0 repeat-x; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/buton_spike_center.png', sizingMethod='scale'); padding:0px 25px 0px 25px; text-align:center; margin:0; color:#ffffff; font-size:24px; line-height:30px; font-weight:bold; }
div#right_holder_style table.button_spike_02 td.button_spike_middle p {margin:0px; padding:0px; text-align:center; color:#ffffff; font-size:16px; line-height:24px; font-weight:bold; }
div#right_holder_style table.button_spike_02 td.button_spike_right {width:45px; background:url(../images/buton_spike_right.png) 0 0 no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/buton_spike_right.png', sizingMethod='crop');}

/*Colors BIG Button*/

div#ms2309_color_buttons_big_holder_email {clear:none; width:181px; height:150px; margin:15px 0 15px 0; overflow:hidden; float:left;}
div#ms2309_color_buttons_big_holder_email a {display:block; float:left; padding:0px; margin:0px; width:181px; height:150px; cursor:pointer}
div#ms2309_color_buttons_big_holder_email input {visibility:hidden;}
div.question {display:none;}
div.landingMailtext {float:left; padding:20px 0 0 0; clear:none; width:300px; color:#000000; font-size:14px; line-height:20px; font-weight:normal;}

div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle div.landingMailtext h1 {padding:0px 0 0 0; margin:0 0 10px 0; color:#000000; font-size:26px; line-height:40px; font-weight:bold; }
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle div.landingMailtext h2 {padding:0px 0 0px 0; margin:0 0 0 0; color:#A10000; font-size:18px; line-height:24px; font-weight:normal; }
div#right_holder_style table.ms2309_middleRight_GreyBox td.fill_grey_middle div.landingMailtext p {padding:5px 0 5px 0; margin:0 0 0 0; color:#000000; font-size:14px; line-height:20px; font-weight:normal; }

div#ms2309_color_buttons_big_holder {clear:both; width:100%; margin:15px 0 15px 0; overflow:hidden}
div#ms2309_color_buttons_big_holder a {display:block; float:left; padding:0px; margin:0px; width:181px; height:150px; cursor:pointer}
div#ms2309_color_buttons_big_holder input {visibility:hidden;}

div.red a {background:url(../images/colors/red.jpg) 0 0 no-repeat;}
div.red a:hover {background:url(../images/colors/red.jpg) 0 -150px no-repeat;}
div.red a.on {background:url(../images/colors/red.jpg) 0 -300px no-repeat;}
div.red a:hover.on {background:url(../images/colors/red.jpg) 0 -300px no-repeat;}
div.red a.off {background:url(../images/colors/red.jpg) 0 0 no-repeat;}
div.red a:hover.off {background:url(../images/colors/red.jpg) 0 -150px no-repeat;}

div.orange a {background:url(../images/colors/orange.jpg) 0 0 no-repeat;}
div.orange a:hover {background:url(../images/colors/orange.jpg) 0 -150px no-repeat;}
div.orange a.on {background:url(../images/colors/orange.jpg) 0 -300px no-repeat;}
div.orange a:hover.on {background:url(../images/colors/orange.jpg) 0 -300px no-repeat;}
div.orange a.off {background:url(../images/colors/orange.jpg) 0 0 no-repeat;}
div.orange a:hover.off {background:url(../images/colors/orange.jpg) 0 -150px no-repeat;}

div.yellow a {background:url(../images/colors/yellow.jpg) 0 0 no-repeat;}
div.yellow a:hover {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat;}
div.yellow a.on {background:url(../images/colors/yellow.jpg) 0 -300px no-repeat;}
div.yellow a:hover.on {background:url(../images/colors/yellow.jpg) 0 -300px no-repeat;}
div.yellow a.off {background:url(../images/colors/yellow.jpg) 0 0 no-repeat;}
div.yellow a:hover.off {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat;}

div.green a {background:url(../images/colors/green.jpg) 0 0 no-repeat;}
div.green a:hover {background:url(../images/colors/green.jpg) 0 -150px no-repeat;}
div.green a.on {background:url(../images/colors/green.jpg) 0 -300px no-repeat;}
div.green a:hover.on {background:url(../images/colors/green.jpg) 0 -300px no-repeat;}
div.green a.off {background:url(../images/colors/green.jpg) 0 0 no-repeat;}
div.green a:hover.off {background:url(../images/colors/green.jpg) 0 -150px no-repeat;}

div.blue a {background:url(../images/colors/blue.jpg) 0 0 no-repeat;}
div.blue a:hover {background:url(../images/colors/blue.jpg) 0 -150px no-repeat;}
div.blue a.on {background:url(../images/colors/blue.jpg) 0 -300px no-repeat;}
div.blue a:hover.on {background:url(../images/colors/blue.jpg) 0 -300px no-repeat;}
div.blue a.off {background:url(../images/colors/blue.jpg) 0 0 no-repeat;}
div.blue a:hover.off {background:url(../images/colors/blue.jpg) 0 -150px no-repeat;}

div.violet a {background:url(../images/colors/violet.jpg) 0 0 no-repeat;}
div.violet a:hover {background:url(../images/colors/violet.jpg) 0 -150px no-repeat;}
div.violet a.on {background:url(../images/colors/violet.jpg) 0 -300px no-repeat;}
div.violet a:hover.on {background:url(../images/colors/violet.jpg) 0 -300px no-repeat;}
div.violet a.off {background:url(../images/colors/violet.jpg) 0 0 no-repeat;}
div.violet a:hover.off {background:url(../images/colors/violet.jpg) 0 -150px no-repeat;}

div.pink a {background:url(../images/colors/pink.jpg) 0 0 no-repeat;}
div.pink a:hover {background:url(../images/colors/pink.jpg) 0 -150px no-repeat;}
div.pink a.on {background:url(../images/colors/pink.jpg) 0 -300px no-repeat;}
div.pink a:hover.on {background:url(../images/colors/pink.jpg) 0 -300px no-repeat;}
div.pink a.off {background:url(../images/colors/pink.jpg) 0 0 no-repeat;}
div.pink a:hover.off {background:url(../images/colors/pink.jpg) 0 -150px no-repeat;}

div.white a {background:url(../images/colors/white.jpg) 0 0 no-repeat;}
div.white a:hover {background:url(../images/colors/white.jpg) 0 -150px no-repeat;}
div.white a.on {background:url(../images/colors/white.jpg) 0 -300px no-repeat;}
div.white a:hover.on {background:url(../images/colors/white.jpg) 0 -300px no-repeat;}
div.white a.off {background:url(../images/colors/white.jpg) 0 0 no-repeat;}
div.white a:hover.off {background:url(../images/colors/white.jpg) 0 -150px no-repeat;}

div.black a {background:url(../images/colors/black.jpg) 0 0 no-repeat;}
div.black a:hover {background:url(../images/colors/black.jpg) 0 -150px no-repeat;}
div.black a.on {background:url(../images/colors/black.jpg) 0 -300px no-repeat;}
div.black a:hover.on {background:url(../images/colors/black.jpg) 0 -300px no-repeat;}
div.black a.off {background:url(../images/colors/black.jpg) 0 0 no-repeat;}
div.black a:hover.off {background:url(../images/colors/black.jpg) 0 -150px no-repeat;}

/* email landing */
div#ms2309_color_buttons_big_holder_email div.red a {background:url(../images/colors/red.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.red a:hover {background:url(../images/colors/red.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.red a.on {background:url(../images/colors/red.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.red a:hover.on {background:url(../images/colors/red.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.red a.off {background:url(../images/colors/red.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.red a:hover.off {background:url(../images/colors/red.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.orange a {background:url(../images/colors/orange.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.orange a:hover {background:url(../images/colors/orange.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.orange a.on {background:url(../images/colors/orange.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.orange a:hover.on {background:url(../images/colors/orange.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.orange a.off {background:url(../images/colors/orange.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.orange a:hover.off {background:url(../images/colors/orange.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.yellow a {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.yellow a:hover {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.yellow a.on {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.yellow a:hover.on {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.yellow a.off {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.yellow a:hover.off {background:url(../images/colors/yellow.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.green a {background:url(../images/colors/green.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.green a:hover {background:url(../images/colors/green.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.green a.on {background:url(../images/colors/green.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.green a:hover.on {background:url(../images/colors/green.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.green a.off {background:url(../images/colors/green.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.green a:hover.off {background:url(../images/colors/green.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.blue a {background:url(../images/colors/blue.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.blue a:hover {background:url(../images/colors/blue.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.blue a.on {background:url(../images/colors/blue.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.blue a:hover.on {background:url(../images/colors/blue.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.blue a.off {background:url(../images/colors/blue.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.blue a:hover.off {background:url(../images/colors/blue.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.violet a {background:url(../images/colors/violet.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.violet a:hover {background:url(../images/colors/violet.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.violet a.on {background:url(../images/colors/violet.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.violet a:hover.on {background:url(../images/colors/violet.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.violet a.off {background:url(../images/colors/violet.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.violet a:hover.off {background:url(../images/colors/violet.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.pink a {background:url(../images/colors/pink.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.pink a:hover {background:url(../images/colors/pink.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.pink a.on {background:url(../images/colors/pink.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.pink a:hover.on {background:url(../images/colors/pink.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.pink a.off {background:url(../images/colors/pink.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.pink a:hover.off {background:url(../images/colors/pink.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.white a {background:url(../images/colors/white.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.white a:hover {background:url(../images/colors/white.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.white a.on {background:url(../images/colors/white.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.white a:hover.on {background:url(../images/colors/white.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.white a.off {background:url(../images/colors/white.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.white a:hover.off {background:url(../images/colors/white.jpg) 0 -150px no-repeat; cursor:default;}

div#ms2309_color_buttons_big_holder_email div.black a {background:url(../images/colors/black.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.black a:hover {background:url(../images/colors/black.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.black a.on {background:url(../images/colors/black.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.black a:hover.on {background:url(../images/colors/black.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.black a.off {background:url(../images/colors/black.jpg) 0 -150px no-repeat; cursor:default;}
div#ms2309_color_buttons_big_holder_email div.black a:hover.off {background:url(../images/colors/black.jpg) 0 -150px no-repeat; cursor:default;}


/*Recommend*/
div#right_holder_style table.ms2309_uni_holder {width:100%; margin:15px 0 15px 0}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_01 {width:330px; text-align:left; vertical-align:top; padding:0 0 0 20px;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_01 textarea {width:330px; height:150px; border:solid 1px #000000; padding:0px; margin:0px; color:#000000; font-size:12px; font-weight:normal; overflow:auto;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_01 textarea.small {width:95%; height:80px; border:solid 1px #000000; padding:0px; margin:0px; color:#000000; font-size:12px; font-weight:normal; }
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right {text-align:left; vertical-align:top; padding:0 0 0 10px;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right h1 {padding:0px 0 3px 0; margin:0px; color:#000000; font-size:12px; line-height:18px; font-weight:bold; text-align:left}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right h2 {padding:0px 0 2px 0; margin:0px; color:#000000; font-size:11px; line-height:18px; font-weight:normal; }
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right h2 span {color:#656565; font-size:11px; font-weight:normal;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right h4 {padding:0px 0 5px 0; margin:0px; color:#474747; font-size:12px; font-weight:bold; }
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right h6 {padding:10px 0 3px 0; margin:0px; color:#000000; font-size:12px; line-height:18px; font-weight:bold; text-align:left}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_02 {text-align:left; vertical-align:middle}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_02 h1 {padding:15px 0 5px 20px; margin:0px; color:#000000; font-size:14px; line-height:20px; font-weight:bold; text-align:left}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_03 {width:330px; text-align:left; vertical-align:top; padding:0 0 0 20px;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_03 textarea {width:322px; height:142px; border:solid 1px #000000; padding:4px; margin:0px; color:#656565; font-style:italic; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; overflow:auto;}

div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right div.gmail_m {background:url(../images/gmail_m.jpg) 0 0 repeat-y; margin:8px 0 0 0; position:relative; cursor:pointer; width:160px;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right div.gmail_t {background:url(../images/gmail_t.jpg) 0 0 no-repeat; width:160px;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right div.gmail_b {background:url(../images/gmail_b.jpg) 0 100% no-repeat; padding:55px 7px 10px 7px; font-size:11px; color:#000000; text-align:center; width:146px;}
div#right_holder_style table.ms2309_uni_holder td.ms2309_uni_holder_box_right div.gmail_b span {display:block; clear:both; font-weight:bold; font-size:14px; color:#ae0003; padding:3px 0 0 0;}

/*Email*/
div.email_link {clear:both; padding:10px 0 10px 20px; width:90%;}
div.email_link textarea {width:330px; height:35px; background-color:#7E7E7E; border:1px solid #4b4b4b; overflow:hidden; font-size:12px; line-height:16px; color:#ffffff; padding:10px 0 10px 0; text-align:center; cursor:pointer; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

div#right_holder_style table.facebook_friends {margin:0 0 0 20px; width:330px;}
div#right_holder_style table.facebook_friends td {border:1px solid #ffffff; font-size:12px; color:#ffffff; padding:10px; text-align:left; font-weight:bold; background:#3B5997 url(../images/facebook.jpg) left center no-repeat}
div#right_holder_style table.facebook_friends td a {color:#ffffff; font-size:12px; font-weight:bold; padding:0 0 0 90px; text-decoration:underline;}	
div#right_holder_style table.facebook_friends td a:hover {text-decoration:none;}

/*Thank You*/
div#left_holder_ThankYou {width:100%; clear:both; overflow:hidden;}
div#left_holder_ThankYou h1 {padding:20px 20px 10px 20px; margin:0; color:#BC0606; font-size:24px; line-height:30px; font-weight:bold; text-align:left}
div#left_holder_ThankYou p {padding:2px 20px 2px 20px; margin:0; color:#000000; font-size:12px; line-height:20px; font-weight:normal; }
div#left_holder_ThankYou p span {color:#000000; font-weight:bold}

div#thank_you_color_img {margin:10px 22px 10px 0; float:right;}

/*Red*/
div#thank_you_color_img div.red {background:url(../images/colors/red_p.jpg) 0 0 no-repeat; width:140px; height:140px;}
/*Orange*/
div#thank_you_color_img div.orange {background:url(../images/colors/orange_p.jpg) 0 0 no-repeat; width:140px; height:140px;}
/*Yellow*/
div#thank_you_color_img div.yellow {background:url(../images/colors/yellow_p.jpg) 0 0 no-repeat; width:140px; height:140px;}
/*Green*/
div#thank_you_color_img div.green {background:url(../images/colors/green_p.jpg) 0 0 no-repeat; width:140px; height:140px;}
/*Blue*/
div#thank_you_color_img div.blue {background:url(../images/colors/blue_p.jpg) 0 0 no-repeat; width:140px; height:140px;}
/*Purple*/
div#thank_you_color_img div.violet {background:url(../images/colors/violet_p.jpg) 0 0 no-repeat; width:140px; height:140px; }
/*Pink*/
div#thank_you_color_img div.pink {background:url(../images/colors/pink_p.jpg) 0 0 no-repeat; width:140px; height:140px; }
/*White*/
div#thank_you_color_img div.white {background:url(../images/colors/white_p.jpg) 0 0 no-repeat; width:140px; height:140px; }
/*Black*/
div#thank_you_color_img div.black {background:url(../images/colors/black_p.jpg) 0 0 no-repeat; width:140px; height:140px; }

table.popup {width:100%;}
table.popup td.ptl {width:18px; vertical-align:bottom;}
table.popup td.ptr {width:19px; vertical-align:bottom;}
table.popup td.ptm {background:url(../images/koti/ppwTM.jpg) 0 100% repeat-x;}
table.popup td.pbl {width:18px; vertical-align:top;}
table.popup td.pbr {width:19px; vertical-align:top;}
table.popup td.pbm {background:url(../images/koti/ppwBM.jpg) 0 0 repeat-x;}
table.popup td.pml {background:url(../images/koti/ppwML.jpg) 0 0 repeat-y;}
table.popup td.pmr {background:url(../images/koti/ppwMR.jpg) 0 0 repeat-y;}
table.popup td.pmc {background-color:#c5e7e6;}

table.pop_header {background:url(../images/ee/ppHeaderBG.jpg) 0 0 repeat-x; width:100%;}
table.pop_header td {height:88px; background:url(../images/EE/ppHeader.jpg) 0 0 no-repeat;}

table.pop_text {}
table.pop_text td {vertical-align:top; padding:15px; color:#000000; font-size:12px;}
table.pop_text td h2 {font-size:24px; color:#9d0507; padding:0 0 10px 0;}
table.pop_text td h3 {font-size:16px; color:#9d0507; padding:10px 0 10px 0;}
table.pop_text td h4 {font-size:14px; color:#000000; padding:10px 0 10px 0;}
table.pop_text td p {color:#000000; font-size:12px; padding:10px 0 10px 0;}

.footer_holder {width: 990px; width/* */:/**/583px; width:/**/583px; text-align: center; padding: 5px 0 15px 407px;}
.footer {margin: 0 auto; font-size: 12px;}

div.right_prizes h1 {color:#000000; font-size:26px; font-weight:bold; line-height:40px; margin:0 0 10px; padding:0 0 0 20px;}

table.draugiem {cursor:pointer; margin:10px 0 0 16px;}
table.draugiem td.img {width:48px;}
table.draugiem td.txt {font-size:12px; color:#000000; vertical-align:middle; padding:0 0 0 10px;}
table.draugiem td.txt p {padding:0; margin:0; font-size:12px; color:#000000;}

table.headerLogo {width:100%; margin:0 0 0 0; padding:0;}
table.headerLogo td.one {text-align:right; padding:7px 10px 0 0;}

/*Header Top*/
div#header_top {width:100%; height:50px; position:relative;}
div#header_top div.logo_1 {width:177px; height:72px; position:absolute; right:8px; top:5px;}
div#header_top div.logo_2 {width:227px; height:81px; position:absolute; right:8px; top:70px;}

div#header_top div.flags {width:23px; height:14px; position:absolute; right:5px; top:2px;}





